@charset "UTF-8";
/* CSS Document */

/*===============================================
 LightCMS用（管理画面の幅を設定。基本的には#PAGEと同じ幅を全て指定する。）
===============================================*/
#centerColumn {
	width: 980px;
}
#leftColumn {
	width: 980px;
}
#rightColumn {
	width: 980px;
}
/*===============================================
スクロールすると表示されるページトップに戻る
===============================================*/
.pagetop {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
.side_bnr {
	position: fixed;
	right: 0;
	top: 45%;
}
/*===============================================
リンク、色
===============================================*/
a {
	color: #1d3b77;
	text-decoration: underline;
}
a:hover {
	color: #1d3b77;
	text-decoration: none;
}
.nomal_font{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.sans_narrow {
	font-family: 'PT Sans Narrow', sans-serif;
}
.sans_narrow_i {
	font-family: 'PT Sans Narrow', sans-serif;
	font-style: italic;
}
.open_sans {
	font-family: 'Open Sans', sans-serif;
}
.fRed {
	color: #ce0212 !important;
}
.fGray {
	color: #666666 !important;
}
/*===============================================
inner、box
===============================================*/
.inner {
	/*width: px;*/
	margin: 0 auto;
}
/*===============================================
見出し
===============================================*/

/*画像見出し用の記述*/
.original {
	background: none;
	text-indent: 0px;
	line-height: inherit;
	letter-spacing: normal;
	height: auto;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 30px;
	color: #333333;
	background: url(../img/bdr01.png) repeat-x left center;
	font-weight: bold;
	margin: 0 0 5px 0;
}
h3 span {
	background: #ffffff;
	display: inline-block;
	padding: 0 10px 0 0;
}
h4 {
	font-size:17px;font-weight:bold;color:#000000;
	margin:0 0 10px 0;
}
h5 {
}
/*===============================================
ページャー
===============================================*/
ul.news_pager{
    margin-top:20px;
}
ul.news_pager li{
    width:30px;
    height:30px;
    display:inline-block;
    background:#ddd;
    border-radius:5px;
    -webkit-border-radius:5px; 
    -moz-border-radius:5px;
    font-size:16px;
    text-align:center;
    line-height:30px;
    margin-right:5px;
}
ul.news_pager li a{
    color:#333;
    text-decoration:none;
    display:block;
}
ul.news_pager li:hover, ul.news_pager li.current{
    background:#af1e1e;
}
ul.news_pager li:hover a, ul.news_pager li.current a{
    color:#fff;
}
/*===============================================
お知らせ管理
===============================================*/
.newsarea_text {
	margin: 15px 0;
}
.newsarea_img {
	margin: 15px auto 0 auto;
}
.newsarea_img img {
	max-width: 100%;
	height: auto;
	width /****/: auto;
}
/*===============================================
table01
===============================================*/
.table01 {
	width:100%;
}
.table01 th{
		padding:20px;
	border:1px solid #F1F1F1;
	border-left:2px solid #AF1E1E;
	font-size:16px;
	width:240px;
	vertical-align:middle;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	font-weight:bold;
}
.table01 td{
	padding:20px;
	border:1px solid #F1F1F1;
	vertical-align:middle;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
@media all and (max-width:768px) {
.table01 th,.table01 td{
	display:block;
	width:100% !important;
	margin-bottom:2px;
}
}
/*===============================================
button,list
===============================================*/
.more {
	background: url(../img/arrow01.png) no-repeat left center;
	padding: 0 0 0 10px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.more >a {
  color: #fff;
  text-decoration: none;
  padding: 0px 20px;
  border-radius: 4px;
  background: #ae1e1e;
  border: 2px solid #ae1e1e;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  
}
.more >a:hover {
  background: #fff;
  color: #ae1e1e;
}
.button01, ul.list01 li {
}

/*===============================================
tel-link
===============================================*/
.tel-link {
	text-decoration: none;
	pointer-events: none;
	color: #333;
}
@media all and (max-width:768px) {
	.tel-link {
		text-decoration: underline;
		pointer-events: all;
		color: #1d3b77;
	}
}